
img {
    max-width: 100%;
  #box-shadow: 0 0 20px 6px #fc0;
   #background-color: #fc0;
}

.masonry-filters > li > a:hover, .masonry-filters > li > a.active {
  background: none repeat scroll 0 0 #932208;
  color: #ffffff;
}

.masonry-items {
	margin-top: 60px;
}

.masonry-items .masonry-item {
	width: auto;
	min-height:auto !important;
	margin: 20px;
	float: left;
	overflow: hidden;
}

#photoin .masonry-items .masonry-item {
	margin:3px;	
}

.masonry-items .masonry-item .menu-thumbnail > img {
	 /*border-radius: 3px;*/
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

.masonry-items .masonry-item:hover .menu-thumbnail > img {
	-webkit-transform: scale(1.12);
	-moz-transform: scale(1.12);
	-ms-transform: scale(1.12);
	-o-transform: scale(1.12);
	transform: scale(1.12);
}

.masonry-items .masonry-item .menu-thumbnail {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
	position:relative;
	overflow: hidden;
	    max-height: 200px;
}

.masonry-items .masonry-item .overlay {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);
  bottom: 0;
  left: 0;
  opacity: 0;
  border-radius: 3px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  transition: all 0.3s ease-in-out 0s;
}

.masonry-items .masonry-item:hover .overlay.white{
background: none repeat scroll 0 0 rgba(255, 255, 255, 0.75);
	opacity: 1;
	border-radius: 3px;
}
.masonry-items .masonry-item:hover .overlay{
	opacity: 1;
	border-radius: 3px;
}
.masonry-items .masonry-item .overlay .icons {
  color: #fff;
  left: 50%;
  position: absolute;
  text-align: center;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.3s ease-in-out 0s;
  width: 100%;
}

.masonry-items .masonry-item .icons a {
	cursor: pointer;
	display: inline-block;
	height: 45px;
	line-height: 52px;
	transition: all 0.2s ease-in-out 0s;
	width: 45px;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}

.masonry-items .masonry-item .icons i {
  color: #333;
  font-size: 18px;
}

.main_thumb_text{display:none !important;}
#main_images_wrapperM141{max-width:1040px !important;}

#cat_child_wrapper1{max-width:none !important;}